
D4Science Infrastructure - Task #4227

Activate a VPN service to grant complete access to the servers network from outside

Jun 11, 2016 12:41 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 11, 2016

Priority: Immediate Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Development, Pre-Production,

Production

  

Description

A VPN service is needed to grant access to all our services from the outside, bypassing external firewall limitations.

The service can be used by the system administrators and by selected people that need full access.

Subtasks:

Task # 4229: Configure OpenVPN on gw.d4science.org Closed

Task # 4230: Delete gw.research-infrastructures.eu Closed

Task # 4231: Better authentication system for the openvpn server Closed

Related issues:

Related to D4Science Infrastructure - Task #4228: Create a VM that will host ... Closed Jun 11, 2016

History

#1 - Jun 11, 2016 12:44 PM - Andrea Dell'Amico

- Related to Task #4228: Create a VM that will host the vpn service added

#2 - Jun 13, 2016 04:37 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Sep 14, 2016 03:49 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed
